Source: keystone
Version: 2:10.0.1-1~u16.04+mos1
Binary:
  - python-keystone
  - keystone
  - keystone-doc
Build_time: 2017-02-20-12-31-56
Code_project:
  keystone: e1a881f1b34873316bbdbe15aa8fe770a453d162
  keystone-build: d51c405e1a683d5300beec34518914d89175cf7d
